VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros
mdaTalkBoxProcessor.cpp File Reference
`#include "mdaTalkBoxProcessor.h"`
`#include "mdaTalkBoxController.h"`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | BUF_MAX 1600
#define | ORD_MAX 50
#define | TWO_PI 6.28318530717958647692528676655901f

## Macro Definition Documentation

#define BUF_MAX 1600

#define ORD_MAX 50

#define TWO_PI 6.28318530717958647692528676655901f

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.